Get influential training data
curl --request GET \
--url https://flow.seekr.com/v1/flow/explain/models/{model_id}/influential-finetuning-data \
--header 'Authorization: <api-key>'import requests
url = "https://flow.seekr.com/v1/flow/explain/models/{model_id}/influential-finetuning-data"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://flow.seekr.com/v1/flow/explain/models/{model_id}/influential-finetuning-data', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"answer": "<string>",
"results": [
{
"id": "<string>",
"file_id": "<string>",
"messages": "<string>"
}
],
"version": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Fine-tuning
Get influential training data
Retrieve influential QA pair training data for a specific model.
GET
/
v1
/
flow
/
explain
/
models
/
{model_id}
/
influential-finetuning-data
Get influential training data
Authorizations
Your Seekr API key, sent in the Authorization header with no 'Bearer' prefix.
Path Parameters
Response
Successful Response
Last modified on June 18, 2026
⌘I